al_attach_sample_instance_to_mixer(3)

NAME

al_attach_sample_instance_to_mixer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_attach_sample_instance_to_mixer(ALLEGRO_SAMPLE_INSTANCE *spl,
       ALLEGRO_MIXER *mixer)

DESCRIPTION

Attach a sample instance to a mixer. The instance must not already be attached to anything.

Returns true on success, false on failure.

SEE ALSO

al_detach_sample_instance(3).